## rgdal 0.6-21

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the Geospatial Data Abstraction Library
Version: 0.6-21
Date: 2009-11-07
Depends: R (>= 2.3.0), methods, sp
LazyLoad: yes
Description: Provides bindings to Frank Warmerdam's Geospatial Data
        Abstraction Library (GDAL) (>= 1.3.1) and access to
        projection/transformation operations from the PROJ.4 library.
        The GDAL and PROJ.4 libraries are external to the package, and,
        when installing the package from source, must be correctly
        installed first. Both GDAL raster and OGR vector map data can
        be imported into R, and GDAL raster data and OGR vector data
        exported. Use is made of classes defined in the sp package.
Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
        <Roger.Bivand@nhh.no>, Edzer Pebesma <e.pebesma@geo.uu.nl>,
        Barry Rowlingson
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
License: GPL (>= 2)
URL: http://www.gdal.org, http://sourceforge.net/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.3.1 library
        from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX, rgdal OSX binary packages are also available at the same
        site.
Packaged: 2009-11-11 10:45:39 UTC; rsb
Repository: CRAN
Date/Publication: 2009-11-11 13:10:27

## rgdal 0.6-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-21
-Date: 2009-11-07
+Version: 0.6-22
+Date: 2009-11-27
 Depends: R (>= 2.3.0), methods, sp
 LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -25,6 +25,6 @@
         http://www.kyngchaos.com/ may be used for source installs on
         OSX, rgdal OSX binary packages are also available at the same
         site.
-Packaged: 2009-11-11 10:45:39 UTC; rsb
+Packaged: 2009-12-03 10:26:49 UTC; rsb
 Repository: CRAN
-Date/Publication: 2009-11-11 13:10:27
+Date/Publication: 2009-12-03 11:43:58

## rgdal 0.6-23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-22
-Date: 2009-11-27
+Version: 0.6-23
+Date: 2009-12-04
 Depends: R (>= 2.3.0), methods, sp
 LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -25,6 +25,6 @@
         http://www.kyngchaos.com/ may be used for source installs on
         OSX, rgdal OSX binary packages are also available at the same
         site.
-Packaged: 2009-12-03 10:26:49 UTC; rsb
+Packaged: 2009-12-06 18:48:17 UTC; rsb
 Repository: CRAN
-Date/Publication: 2009-12-03 11:43:58
+Date/Publication: 2009-12-07 07:47:39

## rgdal 0.6-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-23
-Date: 2009-12-04
+Version: 0.6-24
+Date: 2010-01-03
 Depends: R (>= 2.3.0), methods, sp
 LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -25,6 +25,6 @@
         http://www.kyngchaos.com/ may be used for source installs on
         OSX, rgdal OSX binary packages are also available at the same
         site.
-Packaged: 2009-12-06 18:48:17 UTC; rsb
+Packaged: 2010-01-03 13:54:09 UTC; rsb
 Repository: CRAN
-Date/Publication: 2009-12-07 07:47:39
+Date/Publication: 2010-01-03 17:25:41

## rgdal 0.6-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-24
-Date: 2010-01-03
-Depends: R (>= 2.3.0), methods, sp
+Version: 0.6-25
+Date: 2010-02-13
+Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
+LinkingTo: sp
 LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
         Abstraction Library (GDAL) (>= 1.3.1) and access to
@@ -25,6 +26,6 @@
         http://www.kyngchaos.com/ may be used for source installs on
         OSX, rgdal OSX binary packages are also available at the same
         site.
-Packaged: 2010-01-03 13:54:09 UTC; rsb
+Packaged: 2010-02-14 20:10:51 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-01-03 17:25:41
+Date/Publication: 2010-02-15 05:59:07

## rgdal 0.6-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-25
-Date: 2010-02-13
+Version: 0.6-26
+Date: 2010-04-10
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -13,9 +13,11 @@
         installed first. Both GDAL raster and OGR vector map data can
         be imported into R, and GDAL raster data and OGR vector data
         exported. Use is made of classes defined in the sp package.
+        rgdal binaries for Win64 and OSX are available from the CRAN
+        (extras) repository.
 Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
-        <Roger.Bivand@nhh.no>, Edzer Pebesma <e.pebesma@geo.uu.nl>,
-        Barry Rowlingson
+        <Roger.Bivand@nhh.no>, Edzer Pebesma
+        <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 License: GPL (>= 2)
 URL: http://www.gdal.org, http://sourceforge.net/projects/rgdal/
@@ -24,8 +26,7 @@
         (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
-        OSX, rgdal OSX binary packages are also available at the same
-        site.
-Packaged: 2010-02-14 20:10:51 UTC; rsb
+        OSX.
+Packaged: 2010-04-10 12:20:43 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-02-15 05:59:07
+Date/Publication: 2010-04-10 16:47:22

## rgdal 0.6-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-26
-Date: 2010-04-10
+Version: 0.6-27
+Date: 2010-05-11
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-04-10 12:20:43 UTC; rsb
+Packaged: 2010-05-12 16:10:18 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-04-10 16:47:22
+Date/Publication: 2010-05-16 16:21:00

## rgdal 0.6-28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-27
-Date: 2010-05-11
+Version: 0.6-28
+Date: 2010-07-02
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-05-12 16:10:18 UTC; rsb
+Packaged: 2010-07-19 08:13:13 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-05-16 16:21:00
+Date/Publication: 2010-07-24 20:43:15

## rgdal 0.6-29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-28
-Date: 2010-07-02
+Version: 0.6-29
+Date: 2010-11-01
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-07-19 08:13:13 UTC; rsb
+Packaged: 2010-11-05 19:32:53 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-07-24 20:43:15
+Date/Publication: 2010-11-05 20:20:55

## rgdal 0.6-30

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-29
-Date: 2010-11-01
+Version: 0.6-30
+Date: 2010-11-07
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -13,8 +13,8 @@
         installed first. Both GDAL raster and OGR vector map data can
         be imported into R, and GDAL raster data and OGR vector data
         exported. Use is made of classes defined in the sp package.
-        rgdal binaries for Win64 and OSX are available from the CRAN
-        (extras) repository.
+        rgdal binaries for OSX are available from the CRAN (extras)
+        repository.
 Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
         <Roger.Bivand@nhh.no>, Edzer Pebesma
         <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-11-05 19:32:53 UTC; rsb
+Packaged: 2010-11-07 17:40:01 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-11-05 20:20:55
+Date/Publication: 2010-11-08 07:33:17

## rgdal 0.6-31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-30
-Date: 2010-11-07
+Version: 0.6-31
+Date: 2010-11-10
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-11-07 17:40:01 UTC; rsb
+Packaged: 2010-11-30 17:14:10 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-11-08 07:33:17
+Date/Publication: 2010-11-30 19:46:14

## rgdal 0.6-33

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-31
-Date: 2010-11-10
+Version: 0.6-33
+Date: 2010-12-16
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-11-30 17:14:10 UTC; rsb
+Packaged: 2010-12-16 14:38:51 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-11-30 19:46:14
+Date/Publication: 2010-12-16 17:00:17

## rgdal 0.6.26-2

=== debian/changelog ===
rgdal (0.6.26-2) unstable; urgency=low

  * lucid

 -- Debian Build User <build@build-deb>  Mon, 03 May 2010 06:42:25 +0000

rgdal (0.6.26-1) unstable; urgency=low

  * initial release

 -- Debian Build User <build@build-deb>  Fri, 30 Apr 2010 10:37:08 +0000

=== debian/control ===
Source: rgdal
Section: math
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Standards-Version: 3.6.1.1
Build-Depends: r-base-dev (>> 2.0.0), debhelper (>> 3.0.0), cdbs , libgdal-dev, libproj-dev, r-cran-sp

Package: r-cran-rgdal
Architecture: any
Depends: ${shlibs:Depends},  r-base-core (>> 2.0.0) , r-cran-sp
Description: GNU R package "Bindings for the Geospatial Data Abstraction Library"
 Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library
 (GDAL) (>= 1.3.1) and access to projection/transformation operations from the
 PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and,
 when installing the package from source, must be correctly installed first.
 Both GDAL raster and OGR vector map data can be imported into R, and GDAL
 raster data and OGR vector data exported. Use is made of classes defined in the
 sp package. rgdal binaries for Win64 and OSX are available from the CRAN
 (extras) repository.

=== debian/rules ===
#!/usr/bin/make -f
#                                                       -*- makefile -*-
# debian/rules file for the Debian/GNU Linux package 'r-cran-sgeostat'
# Copyright 2004 by Dirk Eddelbuettel <edd@debian.org>
#
# automatically generated on Tue Jun 16 2009  by CRAN2DEB 0.0.1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/langcore.mk

# We need the CRAN (upstream) name 
##cranName       := $(shell grep "^Package:\|^Bundle:" DESCRIPTION | awk "{print $2}")
cranName        := $(shell grep "^Package:\|^Bundle:" DESCRIPTION | sed 's/[\t ]//g' | cut -d: -f2)
# and we need to build a Debian Policy-conformant lower-case package name
cranNameLC      := $(shell echo $(cranName) | tr "[A-Z]" "[a-z]" )
# which we can use to build the package directory 
package         := r-cran-$(cranNameLC)
# which we use for the to-be-installed-in directory
debRlib         :=$(CURDIR)/debian/$(package)/usr/lib/R/site-library

common-install-indep:: R_any_arch
common-install-arch:: R_any_arch

R_any_arch:
	dh_installdirs          usr/lib/R/site-library
	R CMD INSTALL -l $(debRlib) .
	##rm -rf debian/$(cranName)
	##mkdir -p debian/$(cranName)
	##find . -not -path "./debian*" | cpio -p -m debian/$(cranName)
	##cd debian && R CMD check $(cranName) && rm -rf $(cranName)
	-rm -vf $(debRlib)/R.css $(debRlib)/$(cranName)/COPYING 
	echo "cranName is $(cranName)"

## rgdal 0.7-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-33
-Date: 2010-12-16
+Version: 0.7-1
+Date: 2011-06-23
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-12-16 14:38:51 UTC; rsb
+Packaged: 2011-07-02 17:32:54 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-12-16 17:00:17
+Date/Publication: 2011-07-04 07:40:19

## rgdal 0.7-4

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the Geospatial Data Abstraction Library
Version: 0.7-4
Date: 2011-11-12
Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
LinkingTo: sp
LazyLoad: yes
Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.3.1) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are not provided on CRAN, but can be installed from the CRAN Extras repository with: setRepositories(ind=1:2); install.packages('rgdal'). 
Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand <Roger.Bivand@nhh.no>, Edzer Pebesma <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
License: GPL (>= 2)
URL: http://www.gdal.org, http://sourceforge.net/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.3.1 library
        from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX.
Packaged: 2011-11-14 10:52:18 UTC; rsb
Repository: CRAN
Date/Publication: 2011-11-14 11:28:13

## rgdal 0.7-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-4
-Date: 2011-11-12
+Version: 0.7-5
+Date: 2011-11-16
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -16,6 +16,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2011-11-14 10:52:18 UTC; rsb
+Packaged: 2011-11-16 13:25:30 UTC; rsb
 Repository: CRAN
-Date/Publication: 2011-11-14 11:28:13
+Date/Publication: 2011-11-17 11:26:04

## rgdal 0.7-7

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the Geospatial Data Abstraction Library
Version: 0.7-7
Date: 2012-01-18
Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
LinkingTo: sp
LazyLoad: yes
Description: Provides bindings to Frank Warmerdam's Geospatial Data
        Abstraction Library (GDAL) (>= 1.3.1) and access to
        projection/transformation operations from the PROJ.4 library.
        The GDAL and PROJ.4 libraries are external to the package, and,
        when installing the package from source, must be correctly
        installed first. Both GDAL raster and OGR vector map data can
        be imported into R, and GDAL raster data and OGR vector data
        exported. Use is made of classes defined in the sp package.
        Windows binaries (including GDAL, PROJ.4 and Expat) are
        provided on CRAN. Mac Intel OS X binaries (including GDAL,
        PROJ.4 and Expat) are not provided on CRAN, but can be
        installed from the CRAN Extras repository with:
        setRepositories(ind=1:2); install.packages('rgdal').
Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
        <Roger.Bivand@nhh.no>, Edzer Pebesma
        <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
License: GPL (>= 2)
URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.3.1 library
        from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX.
Packaged: 2012-01-18 14:17:52 UTC; rsb
Repository: CRAN
Date/Publication: 2012-01-18 14:26:30

## rgdal 0.7-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-7
+Version: 0.7-8
 Date: 2012-01-18
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
@@ -30,6 +30,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-01-18 14:17:52 UTC; rsb
+Packaged: 2012-01-18 14:59:54 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-01-18 14:26:30
+Date/Publication: 2012-01-18 17:16:57

## rgdal 0.7-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-8
-Date: 2012-01-18
-Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
+Version: 0.7-10
+Date: 2012-04-22
+Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
-        Abstraction Library (GDAL) (>= 1.3.1) and access to
+        Abstraction Library (GDAL) (>= 1.6.0) and access to
         projection/transformation operations from the PROJ.4 library.
         The GDAL and PROJ.4 libraries are external to the package, and,
         when installing the package from source, must be correctly
@@ -24,12 +24,12 @@
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 License: GPL (>= 2)
 URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
-SystemRequirements: for building from source: GDAL >= 1.3.1 library
+SystemRequirements: for building from source: GDAL >= 1.6.0 library
         from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
         (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-01-18 14:59:54 UTC; rsb
+Packaged: 2012-04-26 16:56:06 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-01-18 17:16:57
+Date/Publication: 2012-05-02 12:33:35

## rgdal 0.7-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-10
-Date: 2012-04-22
+Version: 0.7-11
+Date: 2012-05-03
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
@@ -30,6 +30,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-04-26 16:56:06 UTC; rsb
+Packaged: 2012-05-03 09:35:46 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-05-02 12:33:35
+Date/Publication: 2012-05-03 10:40:14

## rgdal 0.7-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-11
-Date: 2012-05-03
+Version: 0.7-12
+Date: 2012-06-23
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
@@ -13,11 +13,8 @@
         installed first. Both GDAL raster and OGR vector map data can
         be imported into R, and GDAL raster data and OGR vector data
         exported. Use is made of classes defined in the sp package.
-        Windows binaries (including GDAL, PROJ.4 and Expat) are
-        provided on CRAN. Mac Intel OS X binaries (including GDAL,
-        PROJ.4 and Expat) are not provided on CRAN, but can be
-        installed from the CRAN Extras repository with:
-        setRepositories(ind=1:2); install.packages('rgdal').
+        Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and
+        Expat) are provided on CRAN.
 Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
         <Roger.Bivand@nhh.no>, Edzer Pebesma
         <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
@@ -30,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-05-03 09:35:46 UTC; rsb
+Packaged: 2012-06-23 14:26:25 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-05-03 10:40:14
+Date/Publication: 2012-06-23 14:37:25

## rgdal 0.7-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-12
-Date: 2012-06-23
+Version: 0.7-15
+Date: 2012-08-16
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-06-23 14:26:25 UTC; rsb
+Packaged: 2012-08-19 18:25:46 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-06-23 14:37:25
+Date/Publication: 2012-08-20 04:36:58

## rgdal 0.7-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-15
-Date: 2012-08-16
+Version: 0.7-16
+Date: 2012-08-20
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-08-19 18:25:46 UTC; rsb
+Packaged: 2012-08-20 19:29:36 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-08-20 04:36:58
+Date/Publication: 2012-08-20 19:42:57

## rgdal 0.7-18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-16
-Date: 2012-08-20
+Version: 0.7-18
+Date: 2012-08-30
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-08-20 19:29:36 UTC; rsb
+Packaged: 2012-08-30 08:27:28 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-08-20 19:42:57
+Date/Publication: 2012-08-30 12:24:54

## rgdal 0.7-19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-18
-Date: 2012-08-30
+Version: 0.7-19
+Date: 2012-09-21
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-08-30 08:27:28 UTC; rsb
+Packaged: 2012-09-25 09:13:01 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-08-30 12:24:54
+Date/Publication: 2012-09-25 09:27:53

## rgdal 0.7-20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-19
-Date: 2012-09-21
+Version: 0.7-20
+Date: 2012-10-02
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-09-25 09:13:01 UTC; rsb
+Packaged: 2012-10-19 21:21:13 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-09-25 09:27:53
+Date/Publication: 2012-10-20 13:57:48

## rgdal 0.7-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-20
-Date: 2012-10-02
+Version: 0.7-22
+Date: 2012-11-03
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
-LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
         Abstraction Library (GDAL) (>= 1.6.0) and access to
         projection/transformation operations from the PROJ.4 library.
@@ -27,6 +26,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-10-19 21:21:13 UTC; rsb
+Packaged: 2012-11-05 08:44:21 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-10-20 13:57:48
+Date/Publication: 2012-11-05 17:19:09

## rgdal 0.7-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-22
-Date: 2012-11-03
+Version: 0.7-24
+Date: 2012-11-30
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -26,6 +26,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-11-05 08:44:21 UTC; rsb
+Packaged: 2012-11-30 19:31:57 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-11-05 17:19:09
+Date/Publication: 2012-12-01 11:14:21

## rgdal 0.7-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-24
-Date: 2012-11-30
+Version: 0.7-25
+Date: 2012-12-04
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -26,6 +26,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-11-30 19:31:57 UTC; rsb
+Packaged: 2012-12-08 17:26:32 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-12-01 11:14:21
+Date/Publication: 2012-12-09 17:52:57

## rgdal 0.8-01

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-25
-Date: 2012-12-04
-Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
+Version: 0.8-01
+Date: 2012-12-21
+Depends: R (>= 2.13.0), methods, sp (>= 1.0-4)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
-        Abstraction Library (GDAL) (>= 1.6.0) and access to
+        Abstraction Library (GDAL) (>= 1.7.1) and access to
         projection/transformation operations from the PROJ.4 library.
         The GDAL and PROJ.4 libraries are external to the package, and,
         when installing the package from source, must be correctly
@@ -20,12 +20,12 @@
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 License: GPL (>= 2)
 URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
-SystemRequirements: for building from source: GDAL >= 1.6.0 library
+SystemRequirements: for building from source: GDAL >= 1.7.1 library
         from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
         (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-12-08 17:26:32 UTC; rsb
+Packaged: 2012-12-21 19:36:35 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-12-09 17:52:57
+Date/Publication: 2012-12-21 22:33:24

## rgdal 0.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-01
-Date: 2012-12-21
+Version: 0.8-3
+Date: 2013-01-06
 Depends: R (>= 2.13.0), methods, sp (>= 1.0-4)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -26,6 +26,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-12-21 19:36:35 UTC; rsb
+Packaged: 2013-01-15 07:27:09 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-12-21 22:33:24
+Date/Publication: 2013-01-15 08:59:09

## rgdal 0.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-3
-Date: 2013-01-06
+Version: 0.8-4
+Date: 2013-01-18
 Depends: R (>= 2.13.0), methods, sp (>= 1.0-4)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -26,6 +26,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-01-15 07:27:09 UTC; rsb
+Packaged: 2013-01-18 14:19:08 UTC; rsb
 Repository: CRAN
-Date/Publication: 2013-01-15 08:59:09
+Date/Publication: 2013-01-18 15:52:15

## rgdal 0.8-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-4
-Date: 2013-01-18
+Version: 0.8-5
+Date: 2013-02-06
 Depends: R (>= 2.13.0), methods, sp (>= 1.0-4)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -14,10 +14,11 @@
         exported. Use is made of classes defined in the sp package.
         Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and
         Expat) are provided on CRAN.
-Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
-        <Roger.Bivand@nhh.no>, Edzer Pebesma
-        <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
-Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
+Authors@R: c( person("Roger", "Bivand", role = c("cre", "aut"), email =
+        "Roger.Bivand@nhh.no"), person("Keitt", "Tim", role = "aut"),
+        person("Rowlingson", "Barry", role = "aut"), person("Edzer",
+        "Pebesma", role = "ctb"), person("Sumner", "Michael", role =
+        "ctb"), person("Hijmans", "Robert", role = "ctb"))
 License: GPL (>= 2)
 URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
 SystemRequirements: for building from source: GDAL >= 1.7.1 library
@@ -26,6 +27,10 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-01-18 14:19:08 UTC; rsb
+Packaged: 2013-02-06 16:51:36 UTC; rsb
+Author: Roger Bivand [cre, aut], Keitt Tim [aut], Rowlingson Barry
+        [aut], Edzer Pebesma [ctb], Sumner Michael [ctb], Hijmans
+        Robert [ctb]
+Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2013-01-18 15:52:15
+Date/Publication: 2013-02-06 18:49:09

## rgdal 0.8-6

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the Geospatial Data Abstraction Library
Version: 0.8-6
Date: 2013-03-29
Depends: R (>= 2.13.0), methods, sp (>= 1.0-8)
LinkingTo: sp
Description: Provides bindings to Frank Warmerdam's Geospatial Data
        Abstraction Library (GDAL) (>= 1.7.1) and access to
        projection/transformation operations from the PROJ.4 library.
        The GDAL and PROJ.4 libraries are external to the package, and,
        when installing the package from source, must be correctly
        installed first. Both GDAL raster and OGR vector map data can
        be imported into R, and GDAL raster data and OGR vector data
        exported. Use is made of classes defined in the sp package.
        Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and
        Expat) are provided on CRAN.
Authors@R: c( person("Roger", "Bivand", role = c("cre", "aut"), email =
        "Roger.Bivand@nhh.no"), person("Tim", "Keitt", role = "aut"),
        person("Barry", "Rowlingson", role = "aut"), person("Edzer",
        "Pebesma", role = "ctb"), person("Michael", "Sumner", role =
        "ctb"), person("Robert", "Hijmans", role = "ctb"))
License: GPL (>= 2)
URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.7.1 library
        from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX.
Packaged: 2013-03-29 12:01:50 UTC; rsb
Author: Roger Bivand [cre, aut], Tim Keitt [aut], Barry Rowlingson
        [aut], Edzer Pebesma [ctb], Michael Sumner [ctb], Robert
        Hijmans [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-29 13:18:05

## rgdal 0.8-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-6
-Date: 2013-03-29
+Version: 0.8-7
+Date: 2013-04-19
 Depends: R (>= 2.13.0), methods, sp (>= 1.0-8)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -27,11 +27,11 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-03-29 12:01:50 UTC; rsb
+Packaged: 2013-04-21 18:59:39 UTC; rsb
 Author: Roger Bivand [cre, aut], Tim Keitt [aut], Barry Rowlingson
         [aut], Edzer Pebesma [ctb], Michael Sumner [ctb], Robert
         Hijmans [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-03-29 13:18:05
+Date/Publication: 2013-04-21 22:11:59

## rgdal 0.8-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-7
-Date: 2013-04-19
-Depends: R (>= 2.13.0), methods, sp (>= 1.0-8)
+Version: 0.8-8
+Date: 2013-04-22
+Depends: R (>= 2.13.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
         Abstraction Library (GDAL) (>= 1.7.1) and access to
@@ -27,11 +27,11 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-04-21 18:59:39 UTC; rsb
+Packaged: 2013-04-22 16:31:29 UTC; rsb
 Author: Roger Bivand [cre, aut], Tim Keitt [aut], Barry Rowlingson
         [aut], Edzer Pebesma [ctb], Michael Sumner [ctb], Robert
         Hijmans [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-04-21 22:11:59
+Date/Publication: 2013-04-22 20:53:58

## rgdal 0.8-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-8
-Date: 2013-04-22
+Version: 0.8-9
+Date: 2013-05-02
 Depends: R (>= 2.13.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
-        Abstraction Library (GDAL) (>= 1.7.1) and access to
+        Abstraction Library (GDAL) (>= 1.6.3) and access to
         projection/transformation operations from the PROJ.4 library.
         The GDAL and PROJ.4 libraries are external to the package, and,
         when installing the package from source, must be correctly
@@ -21,17 +21,17 @@
         "ctb"), person("Robert", "Hijmans", role = "ctb"))
 License: GPL (>= 2)
 URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
-SystemRequirements: for building from source: GDAL >= 1.7.1 library
+SystemRequirements: for building from source: GDAL >= 1.6.3 library
         from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
         (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-04-22 16:31:29 UTC; rsb
+Packaged: 2013-05-02 17:34:37 UTC; rsb
 Author: Roger Bivand [cre, aut], Tim Keitt [aut], Barry Rowlingson
         [aut], Edzer Pebesma [ctb], Michael Sumner [ctb], Robert
         Hijmans [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-04-22 20:53:58
+Date/Publication: 2013-05-02 21:12:18

## rgdal 0.8-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-9
-Date: 2013-05-02
+Version: 0.8-10
+Date: 2013-06-22
 Depends: R (>= 2.13.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -27,11 +27,11 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-05-02 17:34:37 UTC; rsb
+Packaged: 2013-06-22 14:03:00 UTC; rsb
 Author: Roger Bivand [cre, aut], Tim Keitt [aut], Barry Rowlingson
         [aut], Edzer Pebesma [ctb], Michael Sumner [ctb], Robert
         Hijmans [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-05-02 21:12:18
+Date/Publication: 2013-06-22 17:27:55

## rgdal 0.8-11

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the Geospatial Data Abstraction Library
Version: 0.8-11
Date: 2013-09-01
Depends: R (>= 2.14.0), methods, sp (>= 1.0-9)
LinkingTo: sp
Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.6.3) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. 
Authors@R: c(
	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),
	person("Tim", "Keitt", role = "aut"),
	person("Barry", "Rowlingson", role = "aut"),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Robert", "Hijmans", role = "ctb"))
Author: Tim Keitt, Barry Rowlingson and Roger Bivand
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
License: GPL (>= 2)
URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.6.3 library
        from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX.
Packaged: 2013-09-01 17:41:16 UTC; rsb
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-01 21:18:35

## rgdal 0.8-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-11
-Date: 2013-09-01
+Version: 0.8-12
+Date: 2013-11-18
 Depends: R (>= 2.14.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.6.3) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. 
@@ -12,8 +12,6 @@
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Michael", "Sumner", role = "ctb"),
 	person("Robert", "Hijmans", role = "ctb"))
-Author: Tim Keitt, Barry Rowlingson and Roger Bivand
-Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 License: GPL (>= 2)
 URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
 SystemRequirements: for building from source: GDAL >= 1.6.3 library
@@ -22,7 +20,14 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-09-01 17:41:16 UTC; rsb
+Packaged: 2013-11-23 10:02:02 UTC; ripley
+Author: Roger Bivand [cre, aut],
+  Tim Keitt [aut],
+  Barry Rowlingson [aut],
+  Edzer Pebesma [ctb],
+  Michael Sumner [ctb],
+  Robert Hijmans [ctb]
+Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-01 21:18:35
+Date/Publication: 2013-11-23 11:03:39

## rgdal 0.8-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-12
-Date: 2013-11-18
+Version: 0.8-13
+Date: 2013-11-23
 Depends: R (>= 2.14.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.6.3) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. 
@@ -20,7 +20,7 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-11-23 10:02:02 UTC; ripley
+Packaged: 2013-11-23 14:45:30 UTC; rsb
 Author: Roger Bivand [cre, aut],
   Tim Keitt [aut],
   Barry Rowlingson [aut],
@@ -30,4 +30,4 @@
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-11-23 11:03:39
+Date/Publication: 2013-11-23 17:16:48

## rgdal 0.8-14

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the Geospatial Data Abstraction Library
Version: 0.8-14
Date: 2013-12-02
Depends: R (>= 2.14.0), methods, sp (>= 1.0-9)
LinkingTo: sp
Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.6.3) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. 
Authors@R: c(
	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),
	person("Tim", "Keitt", role = "aut"),
	person("Barry", "Rowlingson", role = "aut"),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Robert", "Hijmans", role = "ctb"),
	person("Even", "Rouault", role = "ctb"))
License: GPL (>= 2)
URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.6.3 library
        from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX.
Packaged: 2013-12-02 12:06:35 UTC; rsb
Author: Roger Bivand [cre, aut],
  Tim Keitt [aut],
  Barry Rowlingson [aut],
  Edzer Pebesma [ctb],
  Michael Sumner [ctb],
  Robert Hijmans [ctb],
  Even Rouault [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-12-02 14:08:29

## rgdal 0.8-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-14
-Date: 2013-12-02
+Version: 0.8-15
+Date: 2014-02-05
 Depends: R (>= 2.14.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.6.3) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. 
@@ -21,7 +21,7 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-12-02 12:06:35 UTC; rsb
+Packaged: 2014-02-05 21:48:15 UTC; rsb
 Author: Roger Bivand [cre, aut],
   Tim Keitt [aut],
   Barry Rowlingson [aut],
@@ -32,4 +32,4 @@
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-12-02 14:08:29
+Date/Publication: 2014-02-06 09:24:56

## rgdal 0.8-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-15
-Date: 2014-02-05
+Version: 0.8-16
+Date: 2014-02-07
 Depends: R (>= 2.14.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.6.3) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. 
@@ -21,7 +21,7 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2014-02-05 21:48:15 UTC; rsb
+Packaged: 2014-02-07 07:49:44 UTC; rsb
 Author: Roger Bivand [cre, aut],
   Tim Keitt [aut],
   Barry Rowlingson [aut],
@@ -32,4 +32,4 @@
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-02-06 09:24:56
+Date/Publication: 2014-02-07 09:37:29
